<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<component id="com.openexchange.file.storage.composition" modificationStamp="2" version="1.2">
    <package visibility="1">
        <fragment handle="=com.openexchange.file.storage.composition/src&lt;com.openexchange.file.storage.composition"/>
        <fragment handle="=com.openexchange.file.storage.composition/test&lt;com.openexchange.file.storage.composition"/>
        <type handle="=com.openexchange.file.storage.composition/src&lt;com.openexchange.file.storage.composition{IDBasedFileAccessFactory.java[IDBasedFileAccessFactory" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.file.storage.composition/src&lt;com.openexchange.file.storage.composition{IDBasedFileAccess.java[IDBasedFileAccess" modificationStamp="2" restrictions="0" visibility="0"/>
    </package>
</component>
